| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | Public Attributes | List of all members
Digikam::WBContainer Class Reference

## Public Member Functions
bool | isDefault () const
bool | operator== (const WBContainer &other) const
void | writeToFilterAction (FilterAction &action, const QString &prefix=QString()) const

## Static Public Member Functions
static WBContainer | fromFilterAction (const FilterAction &action, const QString &prefix=QString())

## Public Attributes
double | black = 0.0
| Neutral color temperature settings.
double | dark = 0.0
double | expositionFine = 0.0
double | expositionMain = 0.0
double | gamma = 1.0
double | green = 1.0
double | saturation = 1.0
double | temperature = 6500.0